<?php

namespace App\Modules\TextMagic;

class ServiceProvider extends \App\Modules\ServiceProvider
{
    public function boot()
    {
        parent::boot('TextMagic');
    }

    public function register()
    {
        parent::register('TextMagic');
    }
}
